<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.csstudio.kek.product.feature"
      label="CS-Studio Product"
      version="4.6.4.202410030439"
      provider-name="KEK, Masaya Hirose &lt;kan-hiro@post.kek.jp&gt;"
      plugin="org.csstudio.kek.product">

   <description url="http://controlsystemstudio.github.io/">
      CS-Studio Product.
   </description>

   <copyright url="http://controlsystemstudio.github.io/">
      Use is subject to license.
   </copyright>

   <license url="http://www.eclipse.org/legal/epl-v10.html">
      Eclipse Public License.
   </license>

   <plugin
         id="org.csstudio.kek.product"
         download-size="153"
         install-size="657"
         version="4.6.4.202301240708"
         unpack="false"/>

   <plugin
         id="org.csstudio.kek.startup.intro"
         download-size="81"
         install-size="100"
         version="4.6.4.202301240708"
         unpack="false"/>

   <plugin
         id="org.csstudio.startup.helper"
         download-size="12"
         install-size="19"
         version="3.1.0.202410030439"
         unpack="false"/>

   <plugin
         id="org.csstudio.utility.product"
         download-size="137"
         install-size="299"
         version="1.3.0.202410030439"
         unpack="false"/>

   <plugin
         id="org.csstudio.utility.product.default"
         download-size="2"
         install-size="1"
         version="1.0.0.202410030439"
         fragment="true"
         unpack="false"/>

   <plugin
         id="org.eclipse.ui.themes"
         download-size="58"
         install-size="121"
         version="1.2.1200.v20201112-1139"/>

</feature>
